$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2100000.0
    - - 1600000.0
      - -2100000.0
    - - 1600000.0
      - -2200000.0
    - - 1700000.0
      - -2200000.0
    - - 1700000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 0739172d-84e5-468f-b832-3ef586483ce5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 266d78c3-925d-4b1a-9344-fe61a19e7680
  - e1e052c2-8b0e-4092-97db-079cc87becfa
  - 0e69fa43-5eb4-4cc4-878a-5e2b05f5c35e
  - cd6e7b0e-16c6-4de3-b272-34156b9a3e82
  - 15b445aa-52c7-4ed8-b73a-543a2d00d1ec
  - 624b8c8c-e461-4143-8d5b-57cb219fd4ab
  - 15cd68a4-023a-4d0f-94f9-e9342cf1fcbe
  - 39da85df-75be-458b-b025-188c035d6759
  - 69067be1-704e-4843-95ee-bf96e886f7cd
  - 98be9a2e-fef7-426d-92b7-3c7bbd2d8fab
  - 0e46ad5a-8a21-4dab-9391-7ac4d5ebf17c
  - 59ffaca4-11a5-44a2-890e-154afcdc1eaf
  - 9ac3712f-bdd1-4b3c-993f-7d8c60d7dc7e
  - 710c2f98-b2c7-44a0-bd11-fcde57390e2d
  - 4faee54b-e6ee-4054-8dba-9a4233151d8f
  - 913eb441-f531-4486-8c7c-c3c7fb9f3d44
  - 921e4b09-6e3f-45af-b8ca-aab6f5d321c4
  - 64c480a9-fe74-4ed7-b4c9-015b0c5c3bc3
  - 8acdbc8a-93b1-4e3f-b50a-e57bd5f3fa01
  - 9f863aeb-c73d-44c1-b6cc-8f7b3e554407
  - c91f9909-60c5-4b6d-ae3d-58bea54dd860
  - 44900980-57be-413b-83b5-ba12e6c22039
  - 40d33647-bb7d-477e-89ea-5a38ab71fb69
  - df926799-dd45-40b7-bbfd-ce31d0cf11e5
  - 7e4fb029-c66d-4bd8-98e7-26ae57704952
  - b01a2db4-593d-478a-9a2c-2506efb5df55
  - c9c403c1-dc21-48c5-8d62-970650637461
  - 8322d41c-5158-4914-9ac9-723ddb510d99
  - 4c305ad6-6984-4291-91c4-96c08b0095bf
  - 1116e7d9-fd0b-4ec6-b143-895b5c83fc8e
  - e04f68d1-defa-4d9a-beeb-eb9cacd4fc25
  - 77382bb1-524a-4eff-98fa-9f88c6693676
  - 41906613-c408-46b5-a422-af3f7a7f767b
  - 5daa20c1-2ab2-495c-90e5-ff2d774e52e4
  - 0f87d194-84cd-4044-9d4d-38f09261bde3
  - 994dd86c-ada2-425e-a49d-a3ce054f08f6
  - 3b2913b2-8fce-4c44-a13c-0d8ef9d7c267
  - 84d97768-76a9-4759-902c-5787492575ea
  - 5bde6ed2-a102-407f-874a-0e3cee6e8e98
  - 56d25c6c-a06b-44dd-a89d-f8f8e94d9e85
  - f3b4db7a-2a87-4726-bfb9-4cee01a96381
  - be871fea-6ea0-4d6e-9f3f-91f51e106672
  - fb1d399f-2e47-457c-aad9-89ccaf1fe311
  - a5716a9d-89da-479f-8c57-37105b876baf
  - 00a560b7-7cf7-486e-a081-c3250110ef46
  - 4375c651-6eff-43e1-ac2b-0333dd69fe79
  - 4e74bdfa-ef3f-48a5-9714-cc226152cf26
  - 622a87a3-2969-459e-87d1-b52cf7158aa7
  - 823f0948-e4ff-4ab2-9754-7d997769b421
  - 35ef22bd-79c1-4f5f-8cb0-c4b0cb50c1ca
  - 4591bf42-e029-4005-92e4-6c579bc40c3e
  - 5d56f96e-5f7e-4e87-8677-c12e3d160130
  - a5915087-207a-40a5-a924-f7fc98fb2d7a
  ls7_nbart_geomedian_annual:
  - 49087aee-9060-4f94-8bab-159377b0589a
  ls7_nbart_tmad_annual:
  - ff5dcbc5-8174-4a90-87d6-c323b0ac6566
  wofs_albers:
  - 21e50f5a-9be5-4af1-b102-0e219d67fd2a
  - 9a8c3217-637c-45c9-ab04-a855ff7f248f
  - 7cf20aac-d442-4623-8b7c-a3d3e436fed5
  - 4f7371db-1bbf-4f12-b7cb-4ce64f109e9e
  - 7e11d562-3b23-4c8c-bc24-d946a1826fd3
  - 249dba39-4396-45a5-bac7-4dc192d82e04
  - f0152d43-8e5a-48a2-9f84-2d8be9f566f7
  - 289c8e93-fa84-4bdb-8c4a-b742ea4b1e3e
  - 80aaa593-1a0d-405d-a104-0d2862edaa04
  - 9bd54d49-1a92-4fa7-a390-507b9b6e5523
  - 6e7210b5-9247-4f77-bc5b-a9b09a2b117a
  - 6e1958f4-1bf1-4e3e-8d92-5033718ad620
  - b231530c-e1f2-41b8-a963-ec6dfd65606d
  - 382f0d71-6ec3-4807-b985-5dd255e194dc
  - 0cef48d7-dc0a-4a35-9c74-5ca308a166b4
  - 8bce6d9d-0f25-4e25-a8ab-5990acc9ad14
  - 2cb34462-08c4-4b2e-81b1-aec769060127
  - a96271ff-6859-4e62-8451-eefc8e63eb13
  - 480a9e53-67ff-4a1b-853c-5cf7dbfbc0d9
  - 4c584e10-cceb-413d-8f86-5af6b145207e
  - f87ad239-ee55-45a4-8066-5571d544f816
  - ce12fe8e-607a-4931-86a4-0a35944d8574
  - 0ac3f1fd-0631-4dae-b1dd-df288e7154dc
  - cbfcf13c-f0ba-47da-bbbe-7285da0d8765
  - ccff9f2d-d285-4df1-b72e-c970b8ac64dc
  - b09bb5db-42b4-452b-a996-53a9d560a221
  - 41a56af7-5ab8-4d73-a23b-9aade64defb8
  - 1df04c5c-3a82-4f85-af4d-9c3d64192452
  - 96ded620-2f27-4577-b32e-b10388e5b6d5
  - a6aa94e7-50bc-43da-bba9-128a6d2b5214
  - 93e90a2a-f63d-42d4-878b-45f9291c64d1
  - ade06a1d-db89-4b58-8aa3-09ee296f2c66
  - 6d6b9e2b-1614-4f1e-9e86-9d4859b7a687
  - 86bf104e-478d-4d01-b516-d81e57fced55
  - e13b6caf-a297-4613-8ccb-808f8bc4d445
  - 10050bb3-e2ec-450a-9915-d78864d1327c
  - 2e2e0901-d67b-42d8-8f28-4cc4fe94a7f1
  - 5f15b400-fc6d-483f-93a0-7f4cdc2e7b34
  - 2bdd8de8-df5b-41d9-ac45-35d49d476a70
  - 383d599b-3eb6-4671-8911-4094397373ab
  - 3f6629c5-510f-4564-b4c3-d45bdc390c97
  - b288982c-4ec7-403b-88d2-e8688b75364b
  - 380f1b4a-3ef8-4466-86a8-eab6f3a2cd3d
  - 1f64c05c-2de7-4568-aa07-c0b398c3ef32
  - a561362b-99de-4a6d-b3e4-af42c057e44f
  - 46401148-ce85-4c27-a88c-07881a386de7
  - 6bf4a2a8-acd5-4a09-b5d6-244310128a33
  - 9358da76-9b81-4f3f-9ff3-2527d59abaeb
  - e6e7b543-46c9-4933-8639-497927547553
  - f5b61bb2-765c-4e6d-9ae4-680b9fa230e1
  - 307b6db0-60cb-4693-bbfb-ed61e64ae574
  - 59ecf7a9-2d2d-4c3f-8c2a-aaa3993fc771
  - 54a4c77a-e117-424c-a3c1-b8296051806f
  wofs_annual_summary:
  - f8edae75-6fc8-4adb-a2f6-133d7d266351
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-22_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:08:04.997935Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
